Percona Server with XtraDB

main.percona_server_variables fails

Reported by Valentine Gostev on 2011-05-20
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Percona Server
Undecided
Oleg Tsarev
5.1
Undecided
Oleg Tsarev
5.5
Undecided
Oleg Tsarev

Bug Description

main.percona_server_variables [ fail ]
        Test ended at 2011-05-20 10:44:50

CURRENT_TEST: main.percona_server_variables
--- /root/Percona-Server-5.1.57/mysql-test/r/percona_server_variables.result 2011-05-17 20:46:21.000000000 +0300
+++ /root/Percona-Server-5.1.57/mysql-test/r/percona_server_variables.reject 2011-05-20 09:44:50.000000000 +0300
@@ -113,8 +113,10 @@
 innodb_ibuf_active_contract Value
 innodb_ibuf_max_size Value
 innodb_io_capacity Value
+innodb_lazy_drop_table Value
 innodb_lock_wait_timeout Value
 innodb_locks_unsafe_for_binlog Value
+innodb_log_block_size Value
 innodb_log_buffer_size Value
 innodb_log_file_size Value
 innodb_log_files_in_group Value
@@ -202,6 +204,7 @@
 max_insert_delayed_threads Value
 max_join_size Value
 max_length_for_sort_data Value
+max_long_data_size Value
 max_prepared_stmt_count Value
 max_relay_log_size Value
 max_seeks_for_key Value

mysqltest: Result content mismatch

Changed in percona-projects-qa:
status: New → Confirmed
Changed in percona-projects-qa:
milestone: none → 5.1.57-12.8
Oleg Tsarev (tsarev) on 2011-05-24
Changed in percona-projects-qa:
assignee: nobody → Stewart Smith (stewart)
Oleg Tsarev (tsarev) on 2011-05-27
Changed in percona-projects-qa:
status: Confirmed → Fix Committed
Changed in percona-projects-qa:
assignee: Stewart Smith (stewart) → Oleg Tsarev (tsarev)
status: Fix Committed → In Progress
Oleg Tsarev (tsarev) on 2011-06-08
Changed in percona-projects-qa:
status: In Progress → Triaged
status: Triaged → In Progress
Alexey Kopytov (akopytov) wrote :

Bug #794788 was marked as a duplicate of this one.

Stewart Smith (stewart) wrote :

What's the status of this bug? Did it make 5.1.57 ?

affects: percona-projects-qa → percona-server
Changed in percona-server:
milestone: 5.1.57-12.8 → none
Oleg Tsarev (tsarev) on 2011-06-22
summary: - 5.1.57 main.percona_server_variables fails
+ main.percona_server_variables fails
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers